=== debian/changelog ===
irssi-plugin-robustirc (0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 30 May 2015 10:12:15 +0200

irssi-plugin-robustirc (0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 16 May 2015 17:04:32 +0200

irssi-plugin-robustirc (0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 06 May 2015 19:25:01 +0200

irssi-plugin-robustirc (0.2-1) unstable; urgency=medium

  * Initial release (Closes: #783207)

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 24 Apr 2015 09:30:16 +0200
