=== src/core/robustsession/CMakeLists.txt ===
set(SOURCE
   ${SOURCE}
   ${CMAKE_CURRENT_SOURCE_DIR}/robustsession.c
   ${CMAKE_CURRENT_SOURCE_DIR}/robustsession-network.c
   PARENT_SCOPE
)
set(HEADERS
   ${HEADERS}
   ${CMAKE_CURRENT_SOURCE_DIR}/robustsession.h
   ${CMAKE_CURRENT_SOURCE_DIR}/robustsession-network.h
   PARENT_SCOPE
)
