=== debian/changelog ===
irssi-plugin-robustirc (0.6-4build1) bionic; urgency=medium

  * No-change rebuild against libcurl4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2018 07:02:01 +0000

irssi-plugin-robustirc (0.6-4) unstable; urgency=medium

  * debian/patches/uint64.diff: add missing % signs which rendered the patch
    entirely broken (closes: #854434)

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 20 Feb 2017 08:46:32 +0100

irssi-plugin-robustirc (0.6-3) unstable; urgency=medium

  * debian/patches/uint64.diff: ensure last_id_id and last_id_reply are 64-bit
    (fixes duplicate messages showing up when network connection is
    interrupted) (closes: #854434)

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 07 Feb 2017 08:54:49 +0100

irssi-plugin-robustirc (0.6-2) unstable; urgency=medium

  * install README.md as documentation (closes: #849755)

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 02 Jan 2017 17:44:42 +0100

irssi-plugin-robustirc (0.6-1) unstable; urgency=medium

  * New upstream version 0.6
  * debian/watch: s/<project>/irssi-robustirc/
  * transition to automatic dbgsym package
  * Install shared libraries into libdir, where newer irssi expects them
  * Use secure Vcs-* URIs
  * debian/copyright: use unique license names
  * bump standards-version to 3.9.8 (no changes necessary)
  * add lintian-override for debian-watch-may-check-gpg-signature
  * add debian/lintian-overrides
  * enable all hardening options

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 06 Nov 2016 20:39:21 +0100
