=== debian/control ===
Source: irssi-plugin-robustirc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 9), cmake, pkg-config, libcurl4-openssl-dev, libyajl-dev, libglib2.0-dev, irssi-dev
Standards-Version: 3.9.8
Section: net
Homepage: https://github.com/robustirc/irssi-robustirc
Vcs-Git: https://anonscm.debian.org/git/collab-maint/irssi-plugin-robustirc.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/irssi-plugin-robustirc.git/

Package: irssi-plugin-robustirc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, irssi
Enhances: irssi
Description: RobustIRC plugin for irssi
 irssi plugin which allows you to connect to a RobustIRC network without having
 to use a bridge.
